Subject: Ticket Assigned - late
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:24:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127696124 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966593738440 Bot:  Please wait while we transfer you to an agent Agent:  Hi Marwa, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you.* Customer:  Hello Renad, i made an order on 26 February and its still processing. Agent:  We would like to inform you that order No. (6127696124) is ready for collection from the store.  Please make sure you have your ID while receiving.   Also, make sure that the SMS is ready, as required by the branch to be able to complete the pick-up process. Agent:  Is there anything else i can assist you with? Customer:  I did not receive any message Customer:  SMS Agent:  The order is ready, you can go to pick it up, dear customer Customer:  ?? Agent:  The order is ready, you can go to pick it up, dear customer Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 09th Mar                   Reenad                   Hi Marwa, My name is Reenad .Thank you for contacting us. I will be happy to help you!           07:24 PM, 09th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           07:24 PM, 09th Mar                     marwa                    6127696124           07:25 PM, 09th Mar                     marwa                    I collected the order but missing alot of items           07:25 PM, 09th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:26 PM, 09th Mar                     marwa                    11 missing items           07:27 PM, 09th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:27 PM, 09th Mar                   Reenad                   Is there anything else i can assist you with?           07:27 PM, 09th Mar                     marwa                    No thank you           07:27 PM, 09th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 09th Mar                     marwa                    Thank u           07:28 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4000120